/***/

.textLayout1
{
	padding:0 20px;
	max-width:816px;
	margin:0 auto;
	text-align:center;
	font-size:16px;
}
	.textLayout1 p
	{
		font-family:Arial, Helvetica, Sans-serif;
		line-height:24px;line-height:1.5em;
		margin-bottom:1.6em;
		padding:0 40px;
	}
		.textLayout1 p.signature
		{
			font-size:0.9em;
			text-align:right;
			padding:0;
		}
	.textLayout1 .separator
	{
		background-color:black;
		width:30px;height:4px;
		margin:0 auto;
	}

/***/

.textLayout2
{
	padding: 0 50px;
}

	.textLayout2 .header
	{
		margin-bottom:23px;
		color:#cacaca;
		position:relative;
	}
		.textLayout2 .title
		{
			font-weight:bold;
			font-size:39px;
			text-transform:uppercase;
			line-height:49px;line-height:1.256410256410256em;
			letter-spacing:2px;
			margin:0 0 4px 0;
			left:-5px;
			position:relative;
		}

		.textLayout2 .subtitle
		{
			text-transform:uppercase;
			font-size:15px;
			line-height:24px;
			letter-spacing:4px;letter-spacing:0.2666666666666667em;
			font-weight:bold;
		}
		.textLayout2 .price
		{
			font-size:12px;
			line-height:24px;
			font-weight:bold;
			position:absolute;
			right:0;bottom:0;
			text-align:right;
		}
			.textLayout2 .price strong
			{
				font-size:15px;
				letter-spacing:2px;
			}

	.textLayout2 .separator
	{
		background-color:black;
		width:30px;height:4px;
	}

	.textLayout2 .description
	{
		padding-top:20px;padding-top:1.428571428571429em;
		padding-bottom:20px;padding-top:1.428571428571429em;
		font-size:14px;
		line-height:20px;line-height:1.428571428571429em;
	}
		.textLayout2 .description h2
		{
			color:#005c40;
			margin-bottom:1em;
			font-size:18px;
			line-height:1.428571428571429em;
			font-weight:bold;
		}
		.textLayout2 .description p
		{
			margin-bottom:1.4em;
		}
			.textLayout2 .description p:last-child
			{
				margin-bottom:0;
			}
			.textLayout2 .description strong
			{
				color:#005c40;
			}
			.textLayout2 .description a
			{
				color:#005c40;
				text-decoration:underline;
			}
			.textLayout2 .description ul
			{
				margin-bottom:1.4em;
				margin-left:14px;
			}
				.textLayout2 .description ul:last-child
				{
					margin-bottom:0;
				}
				.textLayout2 .description li
				{
					list-style-type:square;
					font-size:14px;
					line-height:28px;line-height:2em;
				}